Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 302933 - games-misc/fortune-mod-dune-2.0.1 digest verification failure
Summary: games-misc/fortune-mod-dune-2.0.1 digest verification failure
Status: VERIFIED NEEDINFO
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Linux bug wranglers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-31 01:57 UTC by Albert W. Hopkins
Modified: 2010-02-09 21:58 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Albert W. Hopkins 2010-01-31 01:57:10 UTC
* Digest verification failed:
 * /usr/portage/games-misc/fortune-mod-dune/fortune-mod-dune-2.0.1.ebuild
 * Reason: Filesize does not match recorded size
 * Got: 711
 * Expected: 717
Comment 1 Arttu Valo 2010-02-01 17:38:33 UTC
This bug should probably be closed with status WONTFIX (or whatever), as fortune-mod-dune was removed from the tree couple days ago:

Removals:
 games-misc/fortune-mod-dune             2010-01-29 07:17:17     mr_bones_
Comment 2 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2010-02-03 19:00:55 UTC
(In reply to comment #1)
> This bug should probably be closed with status WONTFIX (or whatever), as
> fortune-mod-dune was removed from the tree couple days ago:
> 
> Removals:
>  games-misc/fortune-mod-dune             2010-01-29 07:17:17     mr_bones_
> 

Well, it was added back.

The digest works for me.
EBUILD fortune-mod-dune-2.0.1.ebuild 711 RMD160 fb529c7a45c02199904575c0508eb4fbd6d1b57a SHA1 311fc1b2e1f812136cc4a632c6b975bf305e306c SHA256 747b8a9b7223737ff2ad257868bedc3e0c5ae7aefe4ccc1ed5c9653624ec79d4
Comment 3 Peter Volkov (RETIRED) gentoo-dev 2010-02-09 16:06:58 UTC
Is this bug still reproducible? If so, then please, provide emerge --info output. Probably this is another occurrence of bug 304109.
Comment 4 Albert W. Hopkins 2010-02-09 21:58:04 UTC
No, it seems to have fixed itself.